Novell compatibility

Will the EdAlive Server run on a Novell server?No. The EdAlive Server requires a Windows or Mac OS X operating system.